Incompatible computer software with recent Jamovi update

Discuss the jamovi platform, possible improvements, etc.

by jgarvy » Thu Mar 25, 2021 12:51 pm

Hello,

I had recently tried to update Jamovi but when I did, I got a notification that my current computer software is no longer compatible. I have old software, Mac OS Sierra 10.12.6 and it says I need 10.13 or higher to run with the new Jamovi update. I read in an older post that downloading the "Solid" version should work but It still is not compatible. The cloud version came in handy for a quick example for one of the students I tutor but it is not sustainable for the rest of the semester.

Should I just try to update my computer software or is there a way I can access the older version of Jamovi? The older version seemed to work just fine. I have R and SPSS but the students I tutor are using Jamovi for a basic understanding of Statistical software and if I used a different platform, it would just confuse them.

Let me know what other options would be best.

Thanks!
jgarvy
 
Posts: 1
Joined: Thu Mar 25, 2021 12:42 pm

by reason180 » Tue Mar 30, 2021 1:20 pm

I see that the jamovi download page includes legacy (pre-"solid") versions. https://www.jamovi.org/download.html
reason180
 
Posts: 58
Joined: Mon Jul 24, 2017 4:56 pm

by jonathon » Fri Apr 02, 2021 10:05 pm

one thing to be aware of, you need to uncheck "update version automatically" in the settings, otherwise it will keep updating you to the newer version -- a bit of an oversight on our part.

cheers

jonathon
User avatar
jonathon
 
Posts: 1729
Joined: Fri Jan 27, 2017 10:04 am


Return to General